<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>MES</title>

        <link rel="stylesheet" href="../libs/bootstrap-5.1.3/css/bootstrap.min.css">
        <link rel="stylesheet" href="../libs/bootstrap-icons/font/bootstrap-icons.css">
        <link href="../src/main-css.css" rel="stylesheet">

        <script src="../libs/jquery-3.6.0.min.js"></script>
        <script src="../libs/bootstrap-5.1.3/js/bootstrap.min.js"></script>
        <script src="../libs/jquery-validation-1.19.3/dist/jquery.validate.min.js"></script>
        <script src="../libs/crypto-js/crypto-js.js"></script>
        <script src="../libs/crypto-js/md5.js"></script>
        <script type="text/javascript" src="../src/main-js.js"></script>
	</head>
	<body>
		<div id="loading" style="display: none;">
			<div class="cover"></div>
			<div class="spinner-border text-danger" role="status"></div>
		</div>

		<section class="sidebar-menu">
			{menu}
		</section>

		<section class="content">
			<div class="container-fluid">
				<header class="row">
					<div class="col-12">
						<h2>{pagename}</h2>
					</div>
				</header>
				<main class="row">
					{content}
				</main>
			</div>
		</section>
	</body>
</html>